#content p, #content li {
    font-size: 16px;
}

.Heading {
    display: inline-block;
    font-family: "Futura-Heavy";
    font-size: 18px;
    letter-spacing: 1px;
    padding: 20px 0 5px;
    text-transform: uppercase;
}

p.contact {
    font-family: "Futura-Heavy";
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

p.contactHeading {
    font-size: 20px;
    padding-top: 25px;
}


/**
 * All Mobile
 */

@media only screen
    and (max-device-width: 1024px)
{
    #contactRight {
       display: none;
    }
}